.not-found-box .msg-box button:hover,
.not-found-box .msg-box button {
  font-size: 0.98vw;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 3.1vw;
  cursor: pointer;
}

.not-found-box .msg-box button:hover img,
.not-found-box .msg-box button img {
  margin-left: 0.9vw;
}

.not-found-box .msg-box button {
  border: 1px solid #8F762D;
  background-color: white;
  color: #00264B;
}

.not-found-box .msg-box button .arrow1 {
  display: none;
}

.not-found-box .msg-box button .arrow2 {
  display: inline-block;
}

.not-found-box .msg-box button:hover {
  background-color: #00264B;
  color: white;
}

.not-found-box .msg-box button:hover .arrow1 {
  display: inline-block;
}

.not-found-box .msg-box button:hover .arrow2 {
  display: none;
}

.not-found-box .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.not-found-box {
  padding: 16px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: calc(100vh - 32px);
}

.not-found-box .image-box {
  height: 100%;
}

.not-found-box .msg-box {
  justify-self: center;
  align-self: center;
}

.not-found-box .msg-box p {
  text-align: center;
  margin: 0;
}

.not-found-box .msg-box .number {
  font-size: 15.1vw;
  color: #00264B;
  margin-bottom: 1.5vw;
  line-height: 13vw;
}

.not-found-box .msg-box .oops {
  margin-bottom: 0.1vw;
  font-size: 1.7vw;
  color: #313131;
  text-transform: uppercase;
}

.not-found-box .msg-box .desc {
  font-size: 1.5vw;
  margin-bottom: 2.9vw;
}

.container {
  min-height: unset !important;
}

.footer {
  display: none !important;
}

